Your WordPress News Dashboard

Unauthenticated Stored Cross-Site Scripting Vulnerability Patched in WordPress Core - Wordfence Blog

WordPress 6.5.2 was released yesterday, on April 9, 2024. It included a single security patch, along with a handful of bug fixes. The security patch was for a Stored Cross-Site Scripting vulnerability that could be exploited by both unauthenticated users,… Continue Reading →

© 2024 WP News Desk — Powered by WordPress and WP RSS Aggregator | Hosted by WP Engine

Up ↑